/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/
/***** VIDEO CSS ***********/
/*****//*****//*****//*****//*****/
/*****//*****//*****//*****//*****/

/* BORDERS */
.wistia_swatch {border-radius: 40px;}
.w-chrome {border-radius: 40px;}
/* END BORDERS */

/* SCRUB BARS */
.w-bottom-bar-lower {padding: 0 25px 0 25px !important;}
.w-playbar-wrapper canvas {max-width: 98%;}
/* END SCRUB BARS */

/* Transcript Button Size */
.video-transcripts-btn-size .accordion .arrow-down .btn-link {font-size: 1.6rem;}
/* Transcript Button Size - END*/